DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #892
Cap nhat ngay lui cho PUR PUR/2021/000131, PUR/2021/000073, PUR/2021/000257
02/23/2021 08:36 AM - Luc Tran Van

Status: Closed Start date: 02/23/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Phiéu yéu cau mua hang ma PUR/2021/000131, chuyén ngay duyét vé ngay 28/01/2021,
Phiéu yéu cau mua han ma PUR/2021/000073, PUR/2021/000257, chuyén ngay lap phiéu va ngay duyét phi€u vé ngay 11/01/2021.

Luc diéu chinh gilp dé Tung c6 thé& lam thanh toan!
Céam on Luc!

Nguyén Tién Tung (Ong)
CV Mua hang
Phong Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62914116 | ext: 272 | F: (+84 028) 028 62 638 668

M: (+84) 938154108 | E: tungnt3@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 02/23/2021 08:37 AM - Luc Tran Van
Dear Luc,

Phi€u mua hang PUR/2021/000009, Luc chinh gitp ngay lap phi€u va ngay duyét phi€u vé ngay 28/12/2020, d€ Tung lam thanh toan nhé!
Cam on Lyc!

Nguyén Tién Tung (Ong)
CV Mua hang
Phong Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H& Chi Minh, Viét Nam
T: (+84 028) 62914116 | ext: 272 | F: (+84 028) 028 62 638 668

M: (+84) 938154108 | E: tungnt3@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#2 - 02/23/2021 08:40 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @DATE DATETIME

SET @DATE ='2021-01-28 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000131")
SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

SET @DATE ='2021-01-11 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000073'")
UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

SET @DATE ='2021-01-11 12:00:00 AM'
SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000257")
UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID
UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

SET @DATE ='2020-12-28 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2021/000109")
UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

#3 - 03/01/2021 08:03 AM - Luc Tran Van

- Status changed from New to Closed
